#974 Nhaystack v3.2.0.4.10.1.36 on Niagara v4.11 and v4.12

Rick Tijero Fri 18 Mar

Hello,

Has anyone tried the latest version of Nhaystack (v3.2.0.4.10.1.36 as of this post) on Niagara stations running N4.11 and N4.12? I have a customer with two servers running these Niagara versions, and I am wondering if the latest version of Nhaystack is still compatible with N4.11 and N4.12.

Regards,

Rick

Richard McElhinney Wed 13 Apr

Hi Rick,

They should be compatible. Are you having troubles?

Login or Signup to reply.